import { ComponentFixture, TestBed } from '@angular/core/testing';

import { IssueReportFormComponent } from './issue-report-form.component';

describe('IssueReportFormComponent', () => {
  let component: IssueReportFormComponent;
  let fixture: ComponentFixture<IssueReportFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [IssueReportFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(IssueReportFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
